/*     41528 : 지도 (직접입력)      */
::-webkit-scrollbar { display: none; }

.map__41528__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__41528__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__41528__ .build_preview__41528__ {display:table; width:100%;}
.map__41528__ .build_preview__41528__ .inner__41528__ {display:table-cell; height:360px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__41528__ .build_preview__41528__ .inner__41528__ .subject__41528__ {display:block; font-size:16px; font-weight:bold;}
.map__41528__ .build_preview__41528__ .inner__41528__ .exp_text__41528__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__41528__ iframe {height:200px;}
	.map__41528__ .build_preview__41528__ .inner__41528__ {height:200px;}
}

/*     40024 : 이미지      */
.img__40024__ {max-width:100%; height:410px; overflow:hidden;}
.img__40024__ * {box-sizing:border-box}
.img__40024__ a {display:block;vertical-align:top}
.img__40024__ img {width:10px;vertical-align:top}

/*     40025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__40025__ .inline_block__40025__ {display:inline-block;}
.text_wrap__40025__ .inline_block__40025__ .inner__40025__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__40025__ .inline_block__40025__ .inner__40025__ .icon__40025__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__40025__ .inline_block__40025__ .inner__40025__ .icon__40025__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__40025__ .inline_block__40025__ .inner__40025__ .text__40025__ {display:table-cell; font-weight:bold; color:#ffffff; letter-spacing:0; vertical-align:middle;}

.text_wrap__40025__.s_size_75 .inline_block__40025__ .inner__40025__ .icon__40025__ {padding-right:.5em; font-size:.75em;}
.text_wrap__40025__.s_size_100 .inline_block__40025__ .inner__40025__ .icon__40025__ {padding-right:.5em; font-size:1em;}
.text_wrap__40025__.s_size_150 .inline_block__40025__ .inner__40025__ .icon__40025__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__40025__.s_size_200 .inline_block__40025__ .inner__40025__ .icon__40025__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__40025__.s_size_250 .inline_block__40025__ .inner__40025__ .icon__40025__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     40026 : 한줄 텍스트      */
.text__40026__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__40026__ p a {color:#ffffff; text-decoration:none;}

/*     41535 : 한줄 텍스트      */
.text__41535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__41535__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__41535__ p {font-size:15px}
}

/*     45320 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__45320__ .inline_block__45320__ {display:inline-block;}
.text_wrap__45320__ .inline_block__45320__ .inner__45320__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__45320__ .inline_block__45320__ .inner__45320__ .icon__45320__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__45320__ .inline_block__45320__ .inner__45320__ .icon__45320__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__45320__ .inline_block__45320__ .inner__45320__ .text__45320__ {display:table-cell; font-weight:bold; color:#ffffff; letter-spacing:0; vertical-align:middle;}

.text_wrap__45320__.s_size_75 .inline_block__45320__ .inner__45320__ .icon__45320__ {padding-right:.5em; font-size:.75em;}
.text_wrap__45320__.s_size_100 .inline_block__45320__ .inner__45320__ .icon__45320__ {padding-right:.5em; font-size:1em;}
.text_wrap__45320__.s_size_150 .inline_block__45320__ .inner__45320__ .icon__45320__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__45320__.s_size_200 .inline_block__45320__ .inner__45320__ .icon__45320__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__45320__.s_size_250 .inline_block__45320__ .inner__45320__ .icon__45320__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45321 : 한줄 텍스트      */
.text__45321__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__45321__ p a {color:#ffffff; text-decoration:none;}

/*     40027 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__40027__ .inline_block__40027__ {display:inline-block;}
.text_wrap__40027__ .inline_block__40027__ .inner__40027__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__40027__ .inline_block__40027__ .inner__40027__ .icon__40027__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__40027__ .inline_block__40027__ .inner__40027__ .icon__40027__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__40027__ .inline_block__40027__ .inner__40027__ .text__40027__ {display:table-cell; font-weight:bold; color:#ffffff; letter-spacing:0; vertical-align:middle;}

.text_wrap__40027__.s_size_75 .inline_block__40027__ .inner__40027__ .icon__40027__ {padding-right:.5em; font-size:.75em;}
.text_wrap__40027__.s_size_100 .inline_block__40027__ .inner__40027__ .icon__40027__ {padding-right:.5em; font-size:1em;}
.text_wrap__40027__.s_size_150 .inline_block__40027__ .inner__40027__ .icon__40027__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__40027__.s_size_200 .inline_block__40027__ .inner__40027__ .icon__40027__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__40027__.s_size_250 .inline_block__40027__ .inner__40027__ .icon__40027__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     40028 : 한줄 텍스트      */
.text__40028__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__40028__ p a {color:#ffffff; text-decoration:none;}

/*     40029 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__40029__ .inline_block__40029__ {display:inline-block;}
.text_wrap__40029__ .inline_block__40029__ .inner__40029__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__40029__ .inline_block__40029__ .inner__40029__ .icon__40029__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__40029__ .inline_block__40029__ .inner__40029__ .icon__40029__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__40029__ .inline_block__40029__ .inner__40029__ .text__40029__ {display:table-cell; font-weight:bold; color:#ffffff; letter-spacing:0; vertical-align:middle;}

.text_wrap__40029__.s_size_75 .inline_block__40029__ .inner__40029__ .icon__40029__ {padding-right:.5em; font-size:.75em;}
.text_wrap__40029__.s_size_100 .inline_block__40029__ .inner__40029__ .icon__40029__ {padding-right:.5em; font-size:1em;}
.text_wrap__40029__.s_size_150 .inline_block__40029__ .inner__40029__ .icon__40029__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__40029__.s_size_200 .inline_block__40029__ .inner__40029__ .icon__40029__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__40029__.s_size_250 .inline_block__40029__ .inner__40029__ .icon__40029__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     40030 : 한줄 텍스트      */
.text__40030__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__40030__ p a {color:#ffffff; text-decoration:none;}

